@charset "UTF-8";
.up-popup .item a span, .up-popup .item a strong { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.question .btn_wrap a, .question .btn_wrap a p img, .program ul li, .program ul li .stat:before, .program .btn_more:before, .m_link01 ul li, .m_link01 ul li::before { transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }

.container, .section, .gallerylst .item a > p img, .gallerylst .con strong, .banner .bnlst a:hover img, .banner .bnlst a:focus img, .banner .control a { transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; }

/* upper popup */
.uppopOpen .up-popup { z-index: 101; }

.up-popup { position: absolute; left: 0; top: 0; width: 100%; height: 6.5rem; background: #333; padding: 1rem 1rem 0.5rem; color: #fff; z-index: 0; }

.up-popup .poplst { position: relative; }

.up-popup .item a { display: block; position: relative; height: 4rem; padding: 0.75rem 0 0.75rem 6rem; margin-right: 0.5rem; font-family: 'SCDream'; border-left: 1px dashed rgba(255, 255, 255, 0.2); }

.up-popup .item a p { position: absolute; left: 1rem; top: 0; width: 4rem; height: 4rem; line-height: 4rem; border-radius: 50%; text-align: center; background: #fff; }

.up-popup .item a span { display: block; font-size: 0.7rem; font-weight: 200; }

.up-popup .item a strong { display: block; font-size: 1.1rem; font-weight: 400; }

.up-popup .slick-list { position: relative; margin: 0 2.5rem; width: calc(100% - 5rem); }

.up-popup .slick-list:before { content: ""; position: absolute; right: 0; top: 0; width: 1px; height: 100%; background: #333; z-index: 1; }

.up-popup .slick-track { margin-left: -1px; }

.up-popup .slick-arrow { position: absolute; top: 50%; margin-top: -0.5rem; color: transparent; font-size: 0; }

.up-popup .slick-arrow:before { line-height: 1rem; color: #fff; font-size: 1.25rem; font-family: 'xeicon'; }

.up-popup .slick-prev { left: 0; }

.up-popup .slick-prev:before { content: "\e908"; }

.up-popup .slick-next { right: 0; }

.up-popup .slick-next:before { content: "\e90b"; }

.up-popup .count { text-align: right; line-height: 1rem; letter-spacing: 1px; }

.up-popup .count > a { display: inline-block; font-size: 0.9rem; vertical-align: top; margin-left: 0.25rem; }

.up-popup .count > a#uppopPlay { display: none; }

/* common */
#container { position: relative; z-index: 100; background: #fff; line-height: 1.6; }

.container { position: relative; width: 96%; max-width: 86rem; margin: 0 auto; }

.container:after { display: block; clear: both; content: ""; }

/* GLN 바로가기(T2_F00) */
.glnLink{display:table; width:100%; height:6rem; background:#dcdcdc; text-align:center;}

.glnLink a{display:table-cell; vertical-align: middle;}

.glnLink a p{display:inline-block; width:2.5rem; height:2.5rem; font-size:1rem; border-radius:50%; background:#3f4e6f; color:#ffff; margin-left:.4rem; transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s;}

.glnLink a p i{line-height:2.5rem; }

.glnLink a:hover p{background:#e50039;}

/* 검색(T2_F01) */
#totalSearch { padding: 1.75rem 0; text-align: center; }

#totalSearch select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

#totalSearch .srchOption { position: relative; z-index: 11; width: 8rem; border: none; background: transparent url(/images/kf/ko/main/btn_selArrow.png) no-repeat right center; color: #333; border-bottom: 0.1rem solid #000; line-height: 1.8rem; height: 1.8rem; }

#totalSearch .srchOption option { color: #333; }

#totalSearch input { width: calc(90% - 10rem); margin-left: 2rem; border: none; background: transparent; font-weight: 400; color: #666; border-bottom: 0.1rem solid #000; line-height: 1.8rem; height: 1.8rem; }

#totalSearch input::-webkit-input-placeholder { color: #999; }

#totalSearch input:-ms-input-placeholder { color: #999; }

#totalSearch input::-ms-input-placeholder { color: #999; }

#totalSearch input::placeholder { color: #999; }

#totalSearch button { height: 2.5rem; width: 7rem; margin-left: 1.5rem; padding-left: 1.5rem; border-radius: 50%; background: #e50039; border-radius: 2rem; color: #fff; font-size: 0.9rem; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; }

#totalSearch button:before { display: block; content: "\e97a"; font-family: 'xeicon'; position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); left: 1.7rem; }

#totalSearch button:hover, #totalSearch button:focus { background: #081630; }

select::-ms-expand { display: none; }

/* 문의(T2_F02) */
.question { background: #dcdcdc; font-family: 'SCDream'; }

.question > span { color: #fff; font-size: 1rem; line-height: 6rem; }

/* .question .btn_wrap { float: right; padding: 1.1rem 0; text-align: center; position: relative; padding-left: 1.7rem; }

.question .btn_wrap:before { display: block; content: ""; width: 0.5rem; height: 0.5rem; border-radius: 50%; background: #fa0026; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index: 2; }

.question .btn_wrap:after { display: block; content: ""; width: 100%; height: 1px; background: #3e4e6f; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index: 1; }

.question .btn_wrap a { display: inline-block; width: 3.8rem; height: 3.8rem; border-radius: 50%; background: #fa0026; margin-left: 1rem; position: relative; z-index: 2; }

.question .btn_wrap a:hover, .question .btn_wrap a:focus { background: #da0000; }

.question .btn_wrap a p img { width: 1.75rem; height: 1.5rem; margin: 0.7rem 0 0.1rem; }

.question .btn_wrap a:hover p img { transform: translateY(-0.3rem); -webkit-transform: translateY(-0.3rem); }

.question .btn_wrap a span { color: #fff; font-size: 0.7rem; } */
.question .btn_wrap{height:6rem; text-align:center; padding: 1.5rem 0; }

.question .btn_wrap a{display:inline-block; position:relative; padding-left:3.5rem; padding-top:.75rem; color:#333; font-weight:600; font-size:.9rem;}

.question .btn_wrap a p{position:absolute; left:0; top:0; width:3rem; height:3rem; border-radius:50%; background:#3e4e6f; transition: all .3s; -webkit-transition: all .3s;}

.question .btn_wrap a p img{margin-top:.8rem;}

.question .btn_wrap a:hover{color:#3e4e6f;}

.question .btn_wrap a:hover p{background:#e50039;}

/* T2_F03 active */
.section1 { opacity: 0; }

.section1.active { opacity: 1; }

/* 공고 및 신청(T2_F03) */
.program { margin-top: 2.2rem; text-align: center; }

.program .tit { text-align: center; font-family: 'SCDream'; }

.program .tit p { font-size: 0.65rem; color: #666; }

.program .tit h3 { color: #000; margin: 0.5rem 0; font-size: 2rem; font-weight: 600; }

.program ul { margin-top: 1rem; line-height:1.6;}

.program ul:after { display: block; content: ""; clear: both; }

.program ul li { width: 24%; height:220px; margin-right: 1.33%; text-align: left; margin-bottom: 1rem; float: left; border: 1px solid #e1e1e1; -webkit-box-sizing: border-box; box-sizing: border-box; }

.program ul li:hover, .program ul li:focus { border: 1px solid #fa0026; -webkit-box-shadow: 0.2rem 0.2rem 0.5rem #ccc; box-shadow: 0.2rem 0.2rem 0.5rem #ccc; }

.program ul li:hover h4, .program ul li:focus h4 { color: #ad262e; }

.program ul li:hover .stat::before, .program ul li:focus .stat::before { background: #ffccd3; }

.program ul li:nth-of-type(4n) { margin-right: 0; }

.program ul li a { display: block; padding: 1.7rem 1.4rem; }

.program ul li .type { color: #fff; padding: 0.1rem 0.7rem; }

.program ul li .type.solo { background: #ad262e; }

.program ul li .type.pbl { background: #3e4e6f; }

.program ul li .type.age { background: #40332e; }


.multi-line{ position:relative; margin-right:-1em; padding-right:1em; font-size: 0.9rem; margin-top: 0.5rem; font-weight: 600; font-family: 'NotoSans'; letter-spacing: -0.5px; overflow: hidden; white-space: normal; text-overflow: ellipsis; line-height:1.5em; max-height:3em; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.multi-line:before{ content: ""; position:absolute; right:0; bottom:0;}
.multi-line:after{ content: ""; position:absolute; right:0; width:1em; height:1em; margin-top:0.2em; background:white;}

.program ul li p { color: #666; font-size: 0.75rem; margin-bottom: 1rem; position: relative; padding-left: 0.9rem; }

.program ul li p:before { display: block; content: "\ea2c"; font-family: 'xeicon'; color: #666; font-size: 0.7rem; position: absolute; top: 0.05rem; left: 0; }

.program ul li .stat { font-size: 0.85rem; color: #000; position: relative; }

.program ul li .stat:before { display: block; content: ""; width: 110%; height: 0.6rem; background: #ebebeb; position: absolute; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); bottom: 0; z-index: -1; }

.program .btn_more { display: inline-block; padding: 0.8rem 2.1rem; background: #1a2843; color: #fff; margin-top: 0.5rem; text-decoration: underline; position: relative; z-index: 1; }

.program .btn_more:before { display: block; content: ""; width: 0; height: 100%; position: absolute; top: 0; left: 0; background: #fa0026; z-index: -1; }

.program .btn_more:hover:before, .program .btn_more:focus:before { width: 100%; }

/* 바로가기(m_link01) */
.m_link01 { font-family: 'SCDream'; }

.m_link01 ul{display:table; width:calc(100% + 2rem); margin-left:-1rem; border-spacing: 1rem; table-layout: fixed;}

/* .m_link01 ul:after { display: block; content: ""; clear: both; } */

/* .m_link01 ul li { width: 24%; margin-right: 1.33%; float: left; border: 0.25rem solid #d9dce3; position: relative; } */

.m_link01 ul li{display:table-cell; border: 0.25rem solid #d9dce3; position: relative;}

.m_link01 ul li::before { display: block; content: ""; width: 2.75rem; height: 1.75rem; background: url(/images/kf/ko/main/btn_mlink.png) no-repeat center; background-size: contain; position: absolute; bottom: 2rem; right: 2.1rem; }

.m_link01 ul li:hover, .m_link01 ul li:focus { border: 0.25rem solid #1a2843; -webkit-box-shadow: 0.2rem 0.2rem 0.5rem #ccc; box-shadow: 0.2rem 0.2rem 0.5rem #ccc; }

.m_link01 ul li:hover:before, .m_link01 ul li:focus:before { transform: translateX(0.5rem); -webkit-transform: translateX(0.5rem); }

.m_link01 ul li:hover h4, .m_link01 ul li:focus h4 { color: #1a2843; }

.m_link01 ul li:last-child { margin-right: 0; }

.m_link01 ul li a { display: block; padding: 1.75rem; }

.m_link01 ul li span { font-size: 1.2rem; color: #b2b8c6; position: relative; display: block; }

.m_link01 ul li span:before { display: block; content: ""; width: calc(100% - 2.3rem); position: absolute; right: 0; height: 0.1rem; background: #f0f0f0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); }

.m_link01 ul li h4 { font-size: 1.3rem; color: #000; margin: 1rem 0; font-weight: 600; line-height: 1.3; word-break: keep-all; }

.m_link01 ul li h4 br { display: none; }

.m_link01 ul li p { font-size: 1.1rem; color: #b1b1b1; }